from django.contrib import admin


from .models import Classification, Variety, Winery, Storage, Wine, Millesime


class MillesimeInline(admin.TabularInline):
    model = Millesime

class WineAdmin(admin.ModelAdmin):
    inlines = [MillesimeInline]

admin.site.register(Classification)
admin.site.register(Variety)
admin.site.register(Winery)
admin.site.register(Storage)
admin.site.register(Wine, WineAdmin)
