from django.db.models import F
from django.http import HttpResponse, HttpResponseRedirect
from django.shortcuts import render, get_object_or_404
from django.urls import reverse
from django.views import generic

from .models import Application

class IndexView(generic.ListView):
    model = Application
    template_name = 'homepage/index.html'

    def get_queryset(self):
        return Application.objects.order_by('name')
