from django.http import HttpResponse
from django.shortcuts import render, get_object_or_404
from django.views import generic

from .models import Tea, Company

class IndexView(generic.ListView):
    model = Company
    template_name = 'tea/index.html'


class DetailView(generic.DetailView):
    model = Tea
    template_name = 'tea/detail.html'
